Module:Lang/sandbox/styles.css

From blackwiki
< Module:Lang‎ | sandbox
Revision as of 21:52, 13 June 2020 by blackwiki>Trappist the monk
Jump to navigation Jump to search
/* { {pp-template} } */

/* experiments to see if Module:lang can support certain fonts */

.lang-he-x-niq {
	font-size: 1.15em;
	font-family: 'SBL Hebrew', 'SBL BibLit', 'Frank Ruehl CLM', 'Taamey Frank CLM',
					'Ezra SIL', 'Ezra SIL SR', 'Keter Aram Tsova', 'Taamey Ashkenaz',
					'Taamey David CLM', 'Keter YG', 'Shofar', 'David CLM', 'Hadasim CLM',
					'Simple CLM', 'Nachlieli', 'Cardo', 'Alef', 'Noto Serif Hebrew',
					'Noto Sans Hebrew', 'David Libre', 'David', 'Times New Roman',
					'Gisha', Arial, 'FreeSerif', 'FreeSans';
}

.lang-mni {
	font-family: 'Noto Sans Meetei Mayek', 'Nirmala UI', 'Noto Sans';
}